*{
    box-sizing: border-box;
}
body{
    margin: 0px;
    padding: 0px;
    font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
  
}
#navbar{
    border-radius: 0px 0px 0px 300px;
    margin-top: 0px;
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin: auto;
    margin-top: 0px;
    padding: 20px;
    color: white;
    border: 0px solid red;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
         
} 

#navbar>div> a{
    color: black;
    text-decoration: none;
}
#logo{
    width: 15%;
    display: flex;
    justify-content: space-around;
    justify-content: space-between;
    font-family: serif - 400;
    font-size: 10px;
}
#content{
    width: 60%;
    color: white;
    display: flex;
    justify-content: space-between;
    font-size: 8px;
    line-height: 15px;
} 

#logo>img{
    width: 30%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
button{
    background-color: white;
    border: 0px;
    font-size: 15px;
    font-weight: bold;
    color:  #24bc88;
    border-radius: 25px;
    margin: auto;
    padding: 20px;
    
}
button:hover{
    color:  #0f704e; 
    border: 1px solid white;
}

.arrow_down {
    border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    margin: auto;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
h1:hover{
    cursor: pointer;
    text-decoration: underline;
}

.active_navbar{
    background-color: white;
    border-radius: 0px 0px 25px 25px;
}
.active_navbar #logo a h1,
.active_navbar #content a h1{
    color:#333333;
}
.active_navbar #join button{
    background-color: #37ae99;
    color: white;
}

#features{
    display: block;
}
#drop_down{
    display: none;
    position: relative;
}
#drop_down_content{
    display: flex;
    justify-content: space-around;
    position: fixed;
    background-color: white;
    color: black;
    font-size: 20px;
    margin: auto;
    padding: 20px;
    border-radius: 20px;
}
#drop_down_content ul li span{
    font-size: 10px;
    border: 0px solid red;
}
#drop_down_content ul li{
    border: 0px solid red;
    margin-top: 30px;
}
#features:hover #drop_down{
    display: block;
}

.cb_1{
    border: 0px solid red;
    margin: auto;
    display: flex;
    justify-content: space-around;
    width: 100%;
    padding: 40px;
}

.cb_txt{
    width: 50%;
    margin: auto;
}
.cb_img{
    width: 50%;
    margin: auto;
}
.cb_img>img{
    width: 100%;
}
.cb_txt>p:nth-child(1){
    font-size: 40px;
    margin-bottom: 0px;
}
.cb_txt>h2{
    font-size: 50px;
    margin-top: 0px;
    font-weight: bold;
}
.cb_txt>h2>span{
    font-size: 50px;
    margin-top: 0px;
    color: #1ca677;
    font-weight: bold;
}
.cb_txt>p:nth-child(3){
    font-size: 20px;
}
.cb_txt>p:nth-child(3)>span{
    font-size: 20px;
    font-weight: bold;
}
.cb_txt>div>button:nth-child(1){
    background-color: #24bc88;
    color: white;
    width: 40%;
}
.cb_txt>div:nth-child(5)>button:nth-child(2){
    background-color: black;
    color: white;
    width: 40%;
}
.cb_txt>button{
    width: 100%;
    margin: auto;
    color: black;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 0px;
    margin-top: 50px;
}
.cb_2{
    text-align: center;
    width: 60%;
    margin: auto;
}
.cb_2>h1{
    font-size: 42px;
    line-height: 46px;
    font-weight: bold;
}
.cb_2>h1>span{
    color: #1ca677;
}
.cb_2>p{
    font-size: 24px;
    line-height: 28px;
}

.cb_3_content{
    display: flex;
    justify-content: space-around;
    margin: auto;
    width: 100%;
    padding: 20px;
}
.cb_3_img{
    width: 50%;
    margin: auto;
    padding: 20px;
}
.cb_3_img>img{
    width: 80%;
    margin: auto;
}
.cb_3_txt{
    width: 40%;
    margin: auto;
    color: #333333;
}
.cb_3_txt>p:nth-child(1){
    font-size: 46px;
}
.cb_3_txt>p:nth-child(1)>span{
    font-size: 40px;
    font-weight: bold;
}
.cb_3_txt>p:nth-child(2){
    font-size: 20px;
}
.cb_4{
    display: flex;
    justify-content: space-around;
    margin: auto;
    width: 100%;
    padding: 20px;
    background-color: #f3f5f8;
    
}
.cb_4_img{
    width: 50%;
    margin: auto;
    padding: 20px;
}
.cb_4_img>img{
    width: 100%;
    margin: auto;
}
.cb_4_txt>p:nth-child(1){
    font-size: 40px;
    font-weight: bold;
    margin-top: 100px;
    color: #333333;

}
.cb_4_txt>button:nth-child(3){
    background-color: #24bc88;
    color: white;
    width: 40%;
}
.cb_4_txt>button:nth-child(4){
    background-color: black;
    color: white;
    width: 40%;
}
.cb_5{
    text-align: center;
}
.cb_5>h2{
    font-size: 40px;
}
.cb_5>h2>span{
    color: #24bc88;
}
.cb_5>div{
    display: flex;
    justify-content: space-around;
    margin: auto;
    width: 100%;
}
.cb_5_img , .cb_5_txt{
    width: 40%;
}
.cb_5_img>img{
    width: 70%;
}
.cb_5_txt>p:nth-child(3){
    font-size: 30px;
}
.cb_6{
    width: 50%;
    margin: auto;
    text-align: center;
    margin-top: 50px;
}
.cb_6>h2{
    font-size: 40px;
    font-weight: bold;
}
.cb_6>h2>span{
    color: #24bc88;
}

.cb_7{
    display: grid;
    grid-template-rows: repeat(4,1fr);
    grid-template-columns: repeat(2,1fr);
    gap: 10px 10px;
    padding: 20px;
}
.cb_7_content{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 90%;
    padding: 20px;
    margin: auto;

    
}
.cb_7_img,.cp_7_txt{
    width: 100%;
    border: 0px solid red;
    margin: auto;
    margin-right: 10px;
    
    
}
.cb_7_img >img{
    width: 100%;
    margin: auto;
} 
.cb_8{ 
    margin: auto; 
    background-color: #f6f8fb;
}
.cb_8_top{
    text-align: center;
    width: 60%;
    margin: auto;
}
.cb_8_top>h2{
    font-size: 30px;     
}
.cb_8_top>p{
    font-size: 20px;
}
.cb_8_cont>div{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.cb_8_img,.cb_8_txt{
    width: 50%;
    margin-top: 40px;
}
.cb_8_img_1>img{
    width: 90%;
    margin-left: -50px;
}
.cb_8_img_2>img{
    width: 90%;
    margin-right: -100px;
}
.cb_8_txt_1{
    padding-right: 10px;
}
.cb_8_cont{
    margin-top: 100px;
}
.cb_8_txt_2{
    padding-left: 20px;
}
.cb_8_h2{
    width: 60%;
    margin: auto;
    text-align: center;
    margin-top: 100px;
    font-size: 30px;
}
.cb_8_h2>h2>span{
    color: #24bc88;
}

.cb_9{
    width: 100%;
    margin: auto;
    border: 0px solid red;
    padding: 50px 300px;
    text-align: center;
}
.cb_9_top>h2{
    font-size: 40px;
    font-weight: bold;
}
.accordion {
    color: #444;
    cursor: pointer;
    padding: 5px 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 20px;
    font-weight: bold;
    transition: 0.4s;
    margin: auto;
   
  }
  
  .active, .accordion:hover {
    color: black; 
    text-decoration: none;
  }
  
  .panel {
    padding: 0 15px;
    display: none;
    background-color: white;
    overflow: hidden;
  }
  .accordion>span{
    display: block;
    text-align: right;  

  }

  #footer_logo{
    text-align: center;
    display: flex;
    justify-content: center;
    margin: auto;
    margin-top: 40px;
}
#footer_logo>img{
    width: 50px;
}
#footer_logo>h1{
    color: black;
    font-size: 20px;
    margin-left: 10px;
}
#footer_line_1{
    display: flex;
    justify-content: space-around;
    margin: auto;
    width: 80%;
}
#footer_line_2{
    display: flex;
    justify-content: space-around;
    margin: auto;
    width: 70%;
    color: grey;
}



